Subject: RE: I like the search keys, thanks, RE: How do you print under cy gwin on w2k?
From: David Starks-Browning <[email-masked]>
To: Mark Keil <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 May 2001 12:05:54 +0100

On Thursday 24 May 01, Mark Keil writes:
> Its just that many people go looking for a FAQ first
> and then ask questions on a/the list if it isn't in the FAQ.
> 
> If the FAQ had an entry like:
> 
> Q. This FAQ doesn't answer/fully answer my question.
>    Where can I find the answer or more background information?
> 
> A. The following search strings will give you the background
>    on several subjects before you ask questions, or can act
>    as a basis for your own background searches.
>    ...

There is already a section in the FAQ about searching mailing list
archives, but nothing about using google with particular search
strings.  I'll add something about that.

Thanks for the suggestion.

Cheers,
David

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple